Subject: Re: [bitcoin-dev] Bitcoin Roadmap 2015, or "If We Do Nothing" Analysis

From: Simon Liu <[email-masked]>
Date: Fri, 24 Jul 2015 08:22:44 -0700

Would a 1MB increase to 2MB, as outlined in BIP 102, be considered a
"modest" increase?

On 07/24/2015 07:09 AM, Adam Back via bitcoin-dev wrote:
> I am
> optimistic that within a year Bitcoin scaling and decentralisation
> will look much better with current active work on decentralisation,
> layer 2 scaling solutions.  As part of that I could see a modest
> blocksize increase to smooth out the transition to layer 2.